» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd libubsan0-dbg-amd64-cross)